<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1570. Febrero, 28 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 21, exp. 10,  2 ff.<sup><a href='#sup9110' title='Antes en Sección B, caja 21, exp. 12.' class='tooltip' name='ret9110'>[9]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Gonzalo de Cáceres pide ser libre acerca de la pendencia de cuchilladas con Gaspar de la Plaza, de la que es acusado.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el corregidor del Valle de Alima Juan Fernández,<sup><a href='#sup9102' title='Se trata del vecino de Colima Juan Fernández de Ocampo, también nombrado Juan Fernández Lázaro: véase, supra, I, reg° 226, 227-230, expedientes donde se recogen incidentes relacionados con este caso.' class='tooltip' name='ret9102'>[1]</a></sup> el vecino de la Villa de Colima Gonzalo de Cáceres dice que Francisco Hernández,<sup><a href='#sup9103' title='Francisco Hernández -tal vez Francisco Hernández del Almendral- era natural de Tarauela, Badajoz: Llegó a Nueva España con Luis Ponce de León y participó en la pacificación de Nueva Galicia. Se avecindó en Colima y el cabildo de la Villa en 1546 le mercedó una estancia para ganado mayor en sus términos. Condueño de un barco surto en el Puerto de la Navidad con el que pretendía en compañía de otros pescar perlas en la Mar del Sur. Tuvo cargos de justicia: Romero de Solís, Andariegos (2001), 196-197.' class='tooltip' name='ret9103'>[2]</a></sup> corregidor del pueblo de Maquili,<sup><a href='#sup9104' title='Maquili o Maquilí, en Motines: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9104'>[3]</a></sup> hizo cierta información sobre mí, por ausencia de V.m., de la cual información yo me hallo libre y sin culpa. <br />
                       Pide ser dado por libre de la acusación que se le hace de haber tenido una pendencia de cuchilladas con Gaspar de la Plaza.<sup><a href='#sup9105' title='Sobre Gaspar de la Plaza, mozo que prestaba su servicio en huertas de cacao, la información ya mencionada: supra, I, reg° 229-230.' class='tooltip' name='ret9105'>[4]</a></sup> <br />
                       El corregidor de Alima declaró que tomaba la causa en sí. Luego dijo que por cuanto en su jurisdicción no hay cárcel cómoda, ni prisiones de ningún género, ni manera para poder encarcelar al dicho Gonzalo de Cáceres, le señaló por cárcel las casas de la morada de Juan de Arévalo que están en el pueblo de Tiçahuacan,<sup><a href='#sup9106' title='O Tezuacan, pueblo del Valle de Alima: Romero de Solís, Los pueblos de Colima (2015).' class='tooltip' name='ret9106'>[5]</a></sup> con pena de cien pesos de oro de minas, si la quebrantare. <br />
                       Hernán López,<sup><a href='#sup9107' title='Hernán López, quien funge aquí de escribano nombrado, ya lo habíamos encontrado con anterioridad: supra, I, reg° 197, 222, 230' class='tooltip' name='ret9107'>[6]</a></sup> escribano nombrado, notificó el auto a Gonzalo de Cáceres, quien dijo que lo obedecía. <br />
                       El 14 de marzo, siendo testigos Martín de Monjaraz y Bartolomé Chavarín,<sup><a href='#sup9108' title='Bartolomé Chavarín El Mozo, hijo del conquistador Bartolomé Chavarín y María Gutiérrez. Casó con Leonor de Arévalo y, a su fallecimiento, con Catalina Álvarez, con quien tuvo descendencia. En ocasiones fungió de intérprete de la lengua mexicana. Romero de Solís, Andariegos (2001), 112-113.' class='tooltip' name='ret9108'>[7]</a></sup> Gonzalo de Cáceres presentó ante el corregidor un escrito en el que pedía darme en fiado por honra de la dicha Semana Santa y Pascua, y que él se presentaría ante Su Merced cuando éste así lo dispusiera. Gonzalo de Cáceres alegaba que llevaba ya veinte días preso sin haber cometido el delito y porque la semana que viene es Semana Santa y víspera de Pascua, y en este Partido no hay sacerdote ninguno que administre los Sacramentos,<sup><a href='#sup9109' title='No obstante lo que aquí se dice, a partir de la década de los cincuenta, se observa una presencia bastante constante del clero secular ejerciendo el ministerio en Motines, aunque la sede parroquial cambió de un lugar a otro: Aquila (1533), Motín (1550-1551), Maquilí (1550-1566), Quacoman (1567-1582) y de nuevo Maquilí (1581-1597): Donald D. Brand, Coalcoman and Motines del Oro (1960), 133; Silvio A. Zavala (Ed.), Libros de asientos de la gobernación de la Nueva España (1982), 308; John Frederick y Anne C. Taylor Schwaller, Partidos y párrocos bajo la Real Corona (1981), 96-97, 210-211, 230-231, 539, 573; y Francisco Miranda Godínez, Don Vasco de Quiroga (1972), 310-311.' class='tooltip' name='ret9109'>[8]</a></sup> y tengo necesidad de ir con mi mujer y casa a la Villa de Colima, donde soy vecino. <br />
                       El 15 de marzo, Gonzalo de Cáceres dio por su fiador a Juan de Arévalo, vecino del dicho Valle de Alima, obligándose éste a presentar a Gonzalo en el término de treinta días.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret9102' name='sup9102'>(1)</a> Se trata del vecino de Colima Juan Fernández de Ocampo, también nombrado Juan Fernández Lázaro: véase, supra, I, reg° 226, 227-230, expedientes donde se recogen incidentes relacionados con este caso. </div>
                <div> <a href='#ret9103' name='sup9103'>(2)</a> Francisco Hernández -tal vez Francisco Hernández del Almendral- era natural de Tarauela, Badajoz: Llegó a Nueva España con Luis Ponce de León y participó en la pacificación de Nueva Galicia. Se avecindó en Colima y el cabildo de la Villa en 1546 le mercedó una estancia para ganado mayor en sus términos. Condueño de un barco surto en el Puerto de la Navidad con el que pretendía en compañía de otros pescar perlas en la Mar del Sur. Tuvo cargos de justicia: Romero de Solís, Andariegos (2001), 196-197. </div>
                <div> <a href='#ret9104' name='sup9104'>(3)</a> Maquili o Maquilí, en Motines: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9105' name='sup9105'>(4)</a> Sobre Gaspar de la Plaza, mozo que prestaba su servicio en huertas de cacao, la información ya mencionada: supra, I, reg° 229-230. </div>
                <div> <a href='#ret9106' name='sup9106'>(5)</a> O Tezuacan, pueblo del Valle de Alima: Romero de Solís, Los pueblos de Colima (2015). </div>
                <div> <a href='#ret9107' name='sup9107'>(6)</a> Hernán López, quien funge aquí de escribano nombrado, ya lo habíamos encontrado con anterioridad: supra, I, reg° 197, 222, 230 </div>
                <div> <a href='#ret9108' name='sup9108'>(7)</a> Bartolomé Chavarín El Mozo, hijo del conquistador Bartolomé Chavarín y María Gutiérrez. Casó con Leonor de Arévalo y, a su fallecimiento, con Catalina Álvarez, con quien tuvo descendencia. En ocasiones fungió de intérprete de la lengua mexicana. Romero de Solís, Andariegos (2001), 112-113. </div>
                <div> <a href='#ret9109' name='sup9109'>(8)</a> No obstante lo que aquí se dice, a partir de la década de los cincuenta, se observa una presencia bastante constante del clero secular ejerciendo el ministerio en Motines, aunque la sede parroquial cambió de un lugar a otro: Aquila (1533), Motín (1550-1551), Maquilí (1550-1566), Quacoman (1567-1582) y de nuevo Maquilí (1581-1597): Donald D. Brand, Coalcoman and Motines del Oro (1960), 133; Silvio A. Zavala (Ed.), Libros de asientos de la gobernación de la Nueva España (1982), 308; John Frederick y Anne C. Taylor Schwaller, Partidos y párrocos bajo la Real Corona (1981), 96-97, 210-211, 230-231, 539, 573; y Francisco Miranda Godínez, Don Vasco de Quiroga (1972), 310-311. </div>
                <div> <a href='#ret9110' name='sup9110'>(9)</a> Antes en Sección B, caja 21, exp. 12. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja21/exp10 -->
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp10/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja21/exp10/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp10/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja21/exp10/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp10/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja21/exp10/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja21/exp10/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja21/exp10/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>